/*Written By MrTaik on 29/04/2026*/
/*Edit By MrTaik on 03/05/2026*/

/*====================
    LISTA COMPITI
====================*/

.testo-compito,
.testo-compito-completato {
    white-space: pre-line;
}

.testo-compito.collassato,
.testo-compito-completato.collassato {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    cursor: pointer;
    overflow: hidden;
}

.testo-compito.collassabile,
.testo-compito-completato.collassato {
    cursor: pointer;
}

/*====================
    FOOTER
====================*/

.testo-footer {
    font-size: 14px;
}